Subject: Re: cygpath hangings: A fix - bash patch enclosed -- bash maintainer please note!
From: Jason Dufair <[email-masked]>
To: [email-masked]
Date: Tue, 21 Oct 2003 09:35:38 -0500

Thanks a lot for this, Christopher.  I sit in awe of the efforts of
everyone to fix this extremely tricky bug.

Christopher Faylor <[email-masked]> writes:

> On Wed, Oct 15, 2003 at 04:30:12PM -0400, Christopher Faylor wrote:
>>I just managed to duplicate the problem on my system at work.
>>
>>Stay tuned.
>
> I managed to duplicate it at home by booting into W2K, too.  That meant
> I didn't have to feel guilty about working on this at work.  :-)

-- 
Jason Dufair - [email-masked]
http://www.dufair.org/
"Every word is like an unnecessary stain on silence and nothingness."
-- Beckett

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/